
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{00D1A9C2-B5F0-4AF3-8072-F6C62B433612}") = "EmployeeDb", "EmployeeDb\EmployeeDb.sqlproj", "{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeeLibrary", "EmployeeLibrary\EmployeeLibrary.csproj", "{09A32342-9480-4161-AA22-74FFF346D06D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeeApi", "EmployeeApi\EmployeeApi.csproj", "{98E8B30A-4640-4114-82BF-58869769BCF7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mvc", "Mvc\Mvc.csproj", "{F46CEF0A-4B53-4413-A39B-F93FD1C952C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinForms", "WinForms\WinForms.csproj", "{823E64D4-7437-4CD9-A3EA-73D1158C1F5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFFDE419-691D-4D1C-AA0C-0C7AF9A4FF69}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{09A32342-9480-4161-AA22-74FFF346D06D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09A32342-9480-4161-AA22-74FFF346D06D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09A32342-9480-4161-AA22-74FFF346D06D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09A32342-9480-4161-AA22-74FFF346D06D}.Release|Any CPU.Build.0 = Release|Any CPU
		{98E8B30A-4640-4114-82BF-58869769BCF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98E8B30A-4640-4114-82BF-58869769BCF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98E8B30A-4640-4114-82BF-58869769BCF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98E8B30A-4640-4114-82BF-58869769BCF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F46CEF0A-4B53-4413-A39B-F93FD1C952C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F46CEF0A-4B53-4413-A39B-F93FD1C952C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F46CEF0A-4B53-4413-A39B-F93FD1C952C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F46CEF0A-4B53-4413-A39B-F93FD1C952C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{823E64D4-7437-4CD9-A3EA-73D1158C1F5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{823E64D4-7437-4CD9-A3EA-73D1158C1F5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{823E64D4-7437-4CD9-A3EA-73D1158C1F5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{823E64D4-7437-4CD9-A3EA-73D1158C1F5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4B8244F0-9FAC-4216-A70C-45F73275C583}
	EndGlobalSection
EndGlobal
